<?xml version="1.0" encoding="UTF-8"?>
<module name="org.reactivestreams.reactive-streams" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="org.reactivestreams:reactive-streams:1.0.1"/>
    </resources>
</module>
